article,
aside,
blockquote,
body,
button,
code,
dd,
details,
div,
dl,
dt,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
input,
legend,
li,
menu,
nav,
ol,
p,
pre,
section,
td,
textarea,
th,
ul {
	margin: 0;
	padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

body,
button,
input,
pre,
select,
textarea {
	font: 12px/1.5 'microsoft yahei', arial, tahoma, \5b8b\4f53
}

input,
select,
textarea {
	font-size: 100%
}

th {
	text-align: inherit
}

fieldset,
img {
	border: 0
}

img {
	vertical-align: top
}

iframe {
	display: block
}

abbr,
acronym {
	border: 0;
	font-variant: normal
}

del {
	text-decoration: line-through
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 400
}

ol,
ul {
	list-style: none
}

caption,
th {
	text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 400
}

a {
	color: #333;
	text-decoration: none;
	outline: 0;
	blr: expression(this.onFocus=this.blur());
	-webkit-tap-highlight-color: transparent
}

a:focus {
	outline: 0;
	text-decoration: none
}

a:hover {
	text-decoration: underline
}

i {
	font-style: normal
}

input:focus,
keygen:focus,
select:focus,
textarea:focus {
	outline: 0;
	outline-offset: 0
}

::-webkit-input-placeholder {
	color: #e0e0e0
}

::-moz-placeholder {
	color: #e0e0e0
}

:-ms-input-placeholder {
	color: #e0e0e0
}

input:-moz-placeholder {
	color: #e0e0e0
}

.cf:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0
}

.cf {
	zoom: 1
}

.fl {
	float: left
}

.fr {
	float: right
}

.mt10 {
	margin-top: 10px
}

.mt15 {
	margin-top: 15px
}

.mt20 {
	margin-top: 20px
}

.mt30 {
	margin-top: 30px
}

.mt40 {
	margin-top: 40px
}

html.isPc .wap_box,
html.isWap .pc_box {
	display: none
}

html.isPc .pc_box,
html.isWap .wap_box {
	display: block
}

html.isWap a:hover {
	text-decoration: none
}

body {
	font-family: Times, Arial
}

.wrapper {
	display: none
}

.isPc .wrapper,
.isWap .wrapper {
	display: block
}

.isPc .wap-item {
	display: none
}

.isPc .wrapper {
	min-width: 1240px
}

.isPc .w {
	width: 1200px;
	margin: 0 auto
}

.isPc .top {
	height: 48px;
	line-height: 48px;
	background: #003385
}

.isPc .top,
.isPc .top a {
	color: #fff;
	text-align: center;
	font-size: 15px
}

.isPc .section1 {
	height: 1468px;
	background: url(../images/banner.jpg) no-repeat center top;
	padding-top: 720px;
	box-sizing: border-box
}

.isPc .section2 {
	height: 919px;
	background: url(bg_01.jpg) no-repeat center top;
	padding-top: 194px;
	box-sizing: border-box
}

.isPc .section3 {
	height: 2478px;
	/*background:url(../i/bg_02.jpg) no-repeat center top;*/
	box-sizing: border-box;
	padding-top: 88px;
	margin-top: 135px;
}

.isPc .nav {
	width: 1200px;
	margin: 0 auto;
	height: 105px
}

.isPc .nav li {
	float: left;
	margin-right: 15px
}

.isPc .nav a {
	display: block;
	width: 100%;
	height: 52px;
	line-height: 52px;
	background: #fff;
	color: #00357d;
	font-size: 15px;
	font-weight: 700;
	border-top: 7px solid #0254b9;
	text-align: center
}

.isPc .nav .nav-close {
	display: none
}

.isPc .nav .nav-item1 {
	width: 96px
}

.isPc .nav .nav-item2 {
	width: 90px
}

.isPc .nav .nav-item3 {
	width: 146px
}

.isPc .nav .nav-item4 {
	width: 210px
}

.isPc .nav .nav-item5 {
	width: 228px
}

.isPc .nav .nav-item6 {
	width: 186px
}

.isPc .nav .nav-item7 {
	width: 154px;
	margin-right: 0
}

.isPc .banner {
	float: left;
	width: 610px;
	height: 406px;
	position: relative
}

.isPc .banner .sliderInner,
.isPc .banner .sliderInner img,
.isPc .banner .sliderInner li {
	width: 610px;
	height: 406px;
	position: relative;
	overflow: hidden
}

.isPc .banner .sliderInner li {
	float: left
}

.isPc .banner .list-tit {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .45)
}

.isPc .banner .list-tit a {
	display: block;
	font-size: 17px;
	line-height: 1.2;
	color: #fff;
	padding: 28px 20px
}

.isPc .banner .slider-btn {
	position: absolute;
	width: 17px;
	height: 100px;
	font-size: 0;
	line-height: 0;
	top: 50%;
	margin-top: -50px
}

.isPc .banner .btn-prev {
	left: 0;
	background: url(../images/btn-prev.png) no-repeat center
}

.isPc .banner .btn-next {
	right: 0;
	background: url(../images/btn-next.png) no-repeat center
}

.isPc .i-list {
	float: left;
	width: 261px;
	margin-left: 20px
}

.isPc .i-list li a,
.isPc .i-list li img {
	display: block;
	width: 100%
}

.isPc .i-list li img {
	margin-bottom: 15px
}

.isPc .i-list .list-tit {
	font-size: 30px;
	line-height: 34px
}

.isPc .i-list .list-tit a {
	color: #fff
}

.isPc .i-list2 {
	float: right;
	width: 290px;
	font-size: 25px;
	line-height: 32px
}

.isPc .i-list2 li {
	border-top: 1px solid #61c0f2;
	padding: 35px 0
}

.isPc .i-list2 li.first {
	padding-top: 0;
	border-top: none
}

.isPc .i-list2 a {
	display: block;
	color: #fff
}

.isPc .i-list3 {
	overflow: hidden;
	zoom: 1;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-top: 75px;
	width: 1920px;
}

.isPc .i-list3 .list3-tit {
	height: 100px;
	line-height: 1;
	font-size: 46px
}

.isPc .i-list3 .list3-tit a {
	color: #fff
}

.isPc .i-list3 li {
	float: left;
	width: 277px;
	margin-right: 30px
}

.isPc .i-list3 li.mr0 {
	margin-right: 0
}

.isPc .i-list3 a,
.isPc .i-list3 img {
	display: block;
	width: 100%
}

.isPc .i-list3 .img-box {
	position: relative
}

.isPc .i-list3 .icon-play {
	position: absolute;
	width: 57px;
	height: 34px;
	font-size: 0;
	line-height: 0;
	right: 0;
	bottom: 0;
	background: url(../images/icon-play.png) no-repeat center
}

.isPc .i-list3 .list-tit {
	padding-top: 10px
}

.isPc .i-list3 .list-tit a {
	display: block;
	font-size: 16px;
	line-height: 20px;
	color: #187d1b;
}

.isPc .history {
	width: 1200px;
	height: 630px;
	overflow-y: scroll;
	margin: 0 auto;
	background: url(../images/point.png) repeat-y 168px 0
}

.isPc .history::-webkit-scrollbar {
	width: 2px
}

.isPc .history li {
	height: 152px;
	overflow: hidden;
	zoom: 1;
	position: relative
}

.isPc .history .list-date {
	height: 152px;
	width: 168px;
	display: table;
	float: left
}

.isPc .history .list-date p {
	display: table-cell;
	vertical-align: middle;
	font-size: 30px;
	line-height: 1;
	color: #ffd06b
}

.isPc .history .list-date em {
	display: block;
	font-size: 54px;
	line-height: 1
}

.isPc .history .point {
	position: absolute;
	width: 41px;
	height: 23px;
	left: 143px;
	top: 50%;
	margin-top: -12px;
	font-size: 0;
	line-height: 0;
	background: url(../images/history-cur.png) no-repeat center
}

.isPc .history .list-item {
	float: right;
	width: 976px;
	height: 152px;
	box-sizing: border-box;
	border-bottom: 1px solid #fac044;
	padding-top: 29px
}

.isPc .history img {
	float: left;
	margin-right: 25px
}

.isPc .history .list-text {
	overflow: hidden
}

.isPc .history .list-tit {
	font-size: 40px;
	line-height: 1
}

.isPc .history .list-tit a {
	display: block;
	color: #fff
}

.isPc .section-invest {
	position: relative;
	width: 1920px;
	height: 550px;
	margin: 0 auto;
	background: url("/section-invest.png") no-repeat left top;
	box-sizing: border-box;
	padding-top: 138px
}

.isPc .section-reforms {
	position: relative;
	width: 1920px;
	height: 550px;
	margin: 0 auto;
	box-sizing: border-box;
	padding-top: 140px;
	margin-top: 90px
}

.isPc .i-list4 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	margin-top: 35px;
}

.isPc .i-list4 li {
	float: left
}

.isPc .i-list4 .list-left {
	float: left;
	width: 238px
}

.isPc .i-list4 .list-left .list-item {
	height: 410px;
	background: #fff
}

.isPc .i-list4 .list-left .img-box,
.isPc .i-list4 .list-left img {
	width: 100%
}

.isPc .i-list4 .list-left .list-tit a {
	display: block;
	font-size: 28px;
	line-height: 1;
	padding: 15px
}

.isPc .i-list4 .list-center {
	float: left;
	margin-left: 17px;
	width: 464px
}

.isPc .i-list4 .list-center .list-item {
	height: 114px;
	background: #3175bc;
	margin-top: 15px
}

.isPc .i-list4 .list-center .list-item1 {
	height: 154px;
	margin-top: 0
}

.isPc .i-list4 .list-center .list-item1 img {
	float: left;
	width: 238px;
	height: 154px;
	margin-right: 20px;
	margin-right: 12px
}

.isPc .i-list4 .list-center .list-item1 .list-text a {
	padding: 0;
	padding-top: 10px;
	padding-right: 10px
}

.isPc .i-list4 .list-center .list-text {
	overflow: hidden
}

.isPc .i-list4 .list-center .list-tit a {
	font-size: 24px;
	line-height: 1;
	display: block;
	color: #fff;
	padding: 15px 20px
}

.isPc .i-list4 .list-right {
	float: right;
	width: 462px;
	height: 410px;
	background: #3175bc;
}

.isPc .i-list4 .list-right .img-box,
.isPc .i-list4 .list-right img {
	display: block;
	width: 100%
}

.isPc .i-list4 .list-right .list-tit a {
	display: block;
	font-size: 24px;
	line-height: 1;
	color: #fff;
	padding: 15px 20px
}

.isPc .i-list5 {
	overflow: hidden;
	zoom: 1;
	margin-top: 35px;
}

.isPc .i-list5 li {
	float: left
}

.isPc .i-list5 .list-left {
	float: left;
	width: 672px
}

.isPc .i-list5 .list-left .list-item1 {
	height: 303px;
	overflow: hidden;
	background: #fdfbfb;
}

.isPc .i-list5 .list-left .list-item1 .img-box,
.isPc .i-list5 .list-left .list-item1 img {
	float: left;
	width: 463px;
	height: 303px
}

.isPc .i-list5 .list-left .list-item1 .img-box {
	margin-right: 20px
}

.isPc .i-list5 .list-left .list-item2 {
	height: 93px;
	overflow: hidden;
	background: #3175bc;
	margin-top: 14px
}

.isPc .i-list5 .list-left .list-item2 .img-box,
.isPc .i-list5 .list-left .list-item2 img {
	float: left;
	width: 148px;
	height: 93px
}

.isPc .i-list5 .list-left .list-item2 .img-box {
	margin-right: 20px
}

.isPc .i-list5 .list-left .list-item2 .list-tit a {
	color: #fff
}

.isPc .i-list5 .list-left .list-tit {
	font-size: 24px;
	line-height: 1
}

.isPc .i-list5 .list-left .list-tit a {
	display: block;
	padding: 15px 20px 15px 0
}

.isPc .i-list5 .list-center {
	float: left;
	width: 238px;
	margin-left: 15px
}

.isPc .i-list5 .list-center .list-item {
	height: 410px;
	background: #fdfbfb;
}

.isPc .i-list5 .list-center .img-box,
.isPc .i-list5 .list-center img {
	width: 100%
}

.isPc .i-list5 .list-center .list-tit a {
	display: block;
	font-size: 28px;
	line-height: 1;
	padding: 15px
}

.isPc .i-list5 .list-right {
	float: right;
	width: 260px
}

.isPc .i-list5 .list-right .list-item {
	height: 130px;
	margin-top: 10px;
	background: #fdfbfb;
}

.isPc .i-list5 .list-right .list-item1 {
	margin-top: 0;
	background: #f7aa02
}

.isPc .i-list5 .list-right .list-item1 a {
	color: #fff
}

.isPc .i-list5 .list-right .list-item2 {
	background: #3175bc
}

.isPc .i-list5 .list-right .list-item2 a {
	color: #fff
}

.isPc .i-list5 .list-right .list-tit {
	font-size: 24px;
	line-height: 1
}

.isPc .i-list5 .list-right .list-tit a {
	display: block;
	padding: 15px 20px
}

.isPc .section-story {
	position: relative;
	width: 1428px;
	height: 262px;
	margin: 0 auto;
	background: url(../images/section-story.png) no-repeat left top;
	box-sizing: border-box;
	padding-top: 140px;
	margin-top: 85px
}

.isPc .i-list6 {
	overflow: hidden;
	zoom: 1
}

.isPc .i-list6 li {
	float: left;
	width: 399px;
	height: 108px;
	margin-right: 1px;
	background: #fff
}

.isPc .i-list6 img {
	float: left;
	width: 168px;
	height: 108px;
	margin-right: 17px
}

.isPc .i-list6 .list-text {
	overflow: hidden
}

.isPc .i-list6 .list-tit {
	font-size: 18px;
	line-height: 20px
}

.isPc .i-list6 .list-tit a {
	display: block;
	padding: 15px 20px 0 0
}

.isPc .section-pho {
	position: relative;
	width: 1920px;
	height: 1010px;
	margin: 0 auto;
	box-sizing: border-box;
	padding-top: 140px;
	margin-top: 100px
}

.isPc .i-list7 {
	overflow: hidden;
	zoom: 1;
	margin-top: 35px;
}

.isPc .i-list7 li {
	float: left;
	width: 342px;
	height: 430px;
	background: #fdfbfb;
	position: relative
}

.isPc .i-list7 .list-item1,
.isPc .i-list7 .list-item6 {
	width: 510px
}

.isPc .i-list7 .list-item1 {
	background: #1f528b
}

.isPc .i-list7 .list-item2 {
	background: #f7aa02
}

.isPc .i-list7 .list-item6 {
	background: #3175bc
}

.isPc .i-list7 .list-item1 a,
.isPc .i-list7 .list-item2 a,
.isPc .i-list7 .list-item6 a {
	color: #fff
}

.isPc .i-list7 .list-item2 .img-box,
.isPc .i-list7 .list-item2 .list-text,
.isPc .i-list7 .list-item3 .img-box,
.isPc .i-list7 .list-item3 .list-text,
.isPc .i-list7 .list-item4 .img-box,
.isPc .i-list7 .list-item4 .list-text,
.isPc .i-list7 .list-item5 .img-box,
.isPc .i-list7 .list-item5 .list-text {
	height: 215px
}

.isPc .i-list7 .list-item1 .img-box,
.isPc .i-list7 .list-item6 .img-box {
	height: 317px
}

.isPc .i-list7 .list-item3 .img-box,
.isPc .i-list7 .list-item5 .img-box {
	position: absolute;
	bottom: 0;
	left: 0
}

.isPc .i-list7 .list-item3 .list-text,
.isPc .i-list7 .list-item5 .list-text {
	top: 0;
	left: 0
}

.isPc .i-list7 .img-box {
	overflow: hidden
}

.isPc .i-list7 .img-box,
.isPc .i-list7 .img-box img {
	display: block;
	width: 100%;
	height: 100%
}

.isPc .i-list7 .list-tit a {
	display: block;
	padding: 15px 20px;
	font-size: 22px;
	line-height: 1
}

.isPc .section-msg {
	position: relative;
	width: 1428px;
	height: 630px;
	margin: 0 auto;
	background: url(../images/section-msg.png) no-repeat left top;
	box-sizing: border-box;
	padding-top: 145px;
	margin-top: 85px
}

.isPc .section-form {
	float: left;
	width: 675px;
	height: 484px;
	background: #014073;
	box-sizing: border-box;
	padding: 40px 50px
}

.isPc .section-form .form-tit {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	color: #ffc64d
}

.isPc .section-form .form-desc {
	font-size: 22px;
	line-height: 26px;
	color: #fff;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #fff;
	margin-bottom: 20px
}

.isPc .section-form .inp-textarea {
	box-sizing: border-box;
	width: 100%;
	background: 0 0;
	border: 1px solid #033157;
	padding: 10px 20px;
	font-size: 18px;
	line-height: 24px;
	height: 72px;
	color: #fdfdfd;
	resize: none
}

.isPc .section-form .input-group {
	overflow: hidden;
	zoom: 1;
	line-height: 46px;
	margin-top: 13px
}

.isPc .section-form .input-label {
	font-size: 20px;
	color: #fff;
	float: left;
	width: 188px;
	white-space: nowrap
}

.isPc .section-form .inp-text {
	width: 384px;
	height: 46px;
	box-sizing: border-box;
	border: none;
	background: #084f88;
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	padding: 10px 15px
}

.isPc .section-form .inp-text::-webkit-input-placeholder {
	color: #3e92d6
}

.isPc .section-form .inp-subm {
	display: block;
	width: 188px;
	height: 46px;
	background: #ffc64d;
	color: #014073;
	font-size: 28px;
	text-align: center;
	line-height: 46px;
	margin-left: 188px;
	margin-top: 12px
}

.isPc .section-form .inp-subm:hover {
	text-decoration: none
}

.isPc .section-comments {
	float: right;
	width: 492px;
	height: 484px;
	background: #ffc64d;
	box-sizing: border-box;
	padding: 35px
}

.isPc .section-comments .comments-tit {
	height: 55px;
	line-height: 1
}

.isPc .section-comments .comments-tit a,
.isPc .section-comments .comments-tit h2 {
	display: inline-block;
	vertical-align: middle
}

.isPc .section-comments .comments-tit h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	margin-right: 10px
}

.isPc .section-comments .comments-tit .comments-more {
	height: 24px;
	line-height: 24px;
	font-size: 16px;
	background: #fff;
	color: #014073;
	border-radius: 12px;
	padding: 0 10px
}

.isPc .comments-list {
	width: 428px;
	height: 356px;
	overflow-y: scroll;
	box-sizing: border-box;
	padding-right: 20px
}

.isPc .comments-list::-webkit-scrollbar-track {
	background: #ffd377;
	border-radius: 5px
}

.isPc .comments-list::-webkit-scrollbar {
	width: 10px
}

.isPc .comments-list::-webkit-scrollbar-thumb {
	background: #014073;
	border-radius: 5px
}

.isPc .comments-list li {
	margin-bottom: 20px
}

.isPc .comments-list .list-from {
	font-size: 18px;
	line-height: 24px;
	padding-left: 25px
}

.isPc .comments-list .list-from em {
	color: #014073
}

.isPc .comments-list .list-desc {
	background: #ffd377;
	padding: 15px 25px;
	font-size: 16px;
	line-height: 20px
}

.isPc .totop {
	height: 48px;
	line-height: 48px;
	text-align: center
}

.isPc .totop a {
	font-size: 24px;
	text-decoration: none;
	color: #161616
}

.isPc .topNav_art2 {
	background-color: #016b73
}

.isPc .dropdown {
	position: relative;
	background-color: #016b73;
	height: 35px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
	color: #fff
}

.isPc .dropdown li {
	float: left;
	zoom: 1;
	height: 35px;
	text-align: left
}

.isPc .newspaper {
	width: 115px;
	background-image: url(../images/arr_bot.gif);
	background-repeat: no-repeat;
	background-position: 88px center
}

.isPc .topNav_art2 .dropdown li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	width: 74px;
	text-align: center
}

.isPc .dropdown ul li a {
	display: block;
	height: 25px;
	text-decoration: none;
	color: #fff;
	line-height: 25px;
	width: 115px
}

.isPc .dropdown li .sub_menu {
	background-color: #016b73;
	opacity: .85;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	z-index: 3
}

.isPc .dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: -39px;
	width: 150px
}

.isPc .dropdown ul li {
	font-weight: 400;
	float: left;
	background-color: #016b73;
	height: 25px;
	color: #fff;
	border-width: 0;
	filter: Alpha(Opacity=85, Style=0);
	opacity: .85
}

.isPc .newspaper:hover .sub_menu {
	visibility: visible;
	left: auto
}

.isPc .dibu-three {
	margin: 0;
	padding: 35px 0;
	background: #3175bc;
	overflow: hidden
}

.isPc .dibu-three-nei {
	margin: 0 auto;
	padding: 0;
	width: 1010px
}

.isPc .three-left {
	margin: 0;
	padding: 0;
	float: left;
	width: 445px
}

.isPc .three-midd {
	margin: 50px 0 0 150px;
	padding: 0;
	float: left;
	width: 205px
}

.isPc .three-right {
	margin: 10px 100px 0 0;
	padding: 0;
	float: right;
	width: 92px
}

.isPc .lo-a {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px
}

.isPc .lo-c {
	margin: 25px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px
}

.isPc .midd-a {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif
}

.isPc .right-a {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif
}

.isPc .midd-a a:link,
.isPc .midd-a a:visited {
	text-decoration: none;
	color: #ccc;
	font-family: Arial
}

.isPc .tit {
	position: absolute;
	font-size: 46px;
	line-height: 1;
	top: 0;
	/*	left:110px; */
}

.isPc .tit,
.isPc .tit a {
	color: #ffd06b
}

.isWap body {
	overflow-x: hidden
}

.isWap .pc-item {
	display: none
}

.isWap .top {
	display: none
}

.isWap .section1 {
	background: url(../images/750.jpg) no-repeat center top #38669a;
	background-size: 100% auto;
	box-sizing: border-box;
	padding-top: 2.8rem;
	position: relative
}

.isWap .section2 {
	height: 11.02rem;
	background: url(../images/section-history.jpg) no-repeat center top #0b5990;
	background-size: 100% auto;
	box-sizing: border-box;
	padding-top: 2.66rem;
	padding-left: .85rem;
	padding-right: .6rem
}

.isWap .section3 {
	background-size: 100% auto;
	box-sizing: border-box;
	padding-top: .7rem;
	padding-bottom: .8rem
}

.isWap .nav {
	display: none;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(15, 137, 197, .9);
	z-index: 100;
	box-sizing: border-box;
	padding-top: 1.25rem;
	padding-left: .75rem;
	padding-right: .75rem;
	padding-bottom: 2rem
}

.isWap .nav li {
	margin-bottom: .2rem
}

.isWap .nav .nav-item8 {
	margin-top: .6rem
}

.isWap .nav .nav-item8 a {
	border-left-color: #fac044
}

.isWap .nav a {
	display: inline-block;
	font-size: .36rem;
	line-height: 1.2;
	font-weight: 700;
	background: #fff;
	padding: .1rem .2rem;
	border-left: .1rem solid #0254b9;
	color: #0254b9
}

.isWap .nav .nav-close {
	position: absolute;
	width: .7rem;
	height: .7rem;
	font-size: 0;
	line-height: 0;
	background: url(../images/icon-close.png) no-repeat center;
	background-size: .7rem;
	top: .5rem;
	right: .3rem;
	border: none
}

.isWap .banner {
	position: relative;
	margin: 0 .4rem;
	margin-bottom: .2rem
}

.isWap .banner .sliderInner ul {
	width: 1000%
}

.isWap .banner .sliderInner,
.isWap .banner .sliderInner img,
.isWap .banner .sliderInner li {
	width: 100%;
	position: relative;
	overflow: hidden
}

.isWap .banner .sliderInner li {
	float: left
}

.isWap .banner .list-tit {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .45)
}

.isWap .banner .list-tit a {
	display: block;
	font-size: .28rem;
	line-height: 1.2;
	color: #fff;
	padding: .2rem
}

.isWap .banner .slider-btn {
	position: absolute;
	width: 17px;
	height: 100px;
	font-size: 0;
	line-height: 0;
	top: 50%;
	margin-top: -50px
}

.isWap .banner .btn-prev {
	left: 0;
	background: url(../images/btn-prev.png) no-repeat center
}

.isWap .banner .btn-next {
	right: 0;
	background: url(../images/btn-next.png) no-repeat center
}

.isWap .i-list,
.isWap .i-list2 {
	padding: 0 .4rem
}

.isWap .i-list img,
.isWap .i-list2 img {
	display: none
}

.isWap .i-list li,
.isWap .i-list2 li {
	background: rgba(255, 255, 255, .13);
	margin-bottom: .2rem
}

.isWap .i-list .list-tit a,
.isWap .i-list2 .list-tit a {
	display: block;
	color: #fff;
	padding: .35rem;
	font-size: .38rem;
	line-height: 1.2
}

.isWap .i-list3 {
	overflow: hidden;
	zoom: 1;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding: 0 .4rem;
	margin-top: .5rem;
	padding-bottom: .4rem
}

.isWap .i-list3 .list3-tit {
	font-size: .5rem;
	line-height: 1;
	padding-bottom: .3rem
}

.isWap .i-list3 .list3-tit a {
	color: #fff
}

.isWap .i-list3 li {
	background: rgba(255, 255, 255, .13);
	overflow: hidden;
	zoom: 1;
	margin-bottom: .2rem
}

.isWap .i-list3 .img-box {
	position: relative;
	width: 2.77rem;
	height: 1.84rem;
	float: left;
	margin-right: .2rem
}

.isWap .i-list3 .img-box img {
	width: 100%;
	height: 100%
}

.isWap .i-list3 .icon-play {
	position: absolute;
	width: .57rem;
	height: .34rem;
	font-size: 0;
	line-height: 0;
	right: 0;
	bottom: 0;
	background: url(../images/icon-play.png) no-repeat center;
	background-size: contain
}

.isWap .i-list3 .list-text {
	overflow: hidden
}

.isWap .i-list3 .list-tit {
	padding-top: 10px
}

.isWap .i-list3 .list-tit a {
	display: block;
	font-size: .3rem;
	line-height: 1.2;
	color: #fff
}

.isWap .history {
	height: 7rem;
	overflow-y: scroll;
	margin: 0 auto;
	background: url(../images/point.png) repeat-y 1.68rem 0
}

.isWap .history::-webkit-scrollbar {
	width: 2px
}

.isWap .history li {
	height: 1.52rem;
	overflow: hidden;
	zoom: 1;
	position: relative
}

.isWap .history .list-date {
	height: 1.52rem;
	width: 1.68rem;
	display: table;
	float: left
}

.isWap .history .list-date p {
	display: table-cell;
	vertical-align: middle;
	font-size: .3rem;
	line-height: 1;
	color: #ffd06b
}

.isWap .history .list-date em {
	display: block;
	font-size: .54rem;
	line-height: 1
}

.isWap .history .point {
	position: absolute;
	width: 41px;
	height: 23px;
	left: 1.68rem;
	margin-left: -26px;
	top: 50%;
	margin-top: -12px;
	font-size: 0;
	line-height: 0;
	background: url(../images/history-cur.png) no-repeat center
}

.isWap .history .list-item {
	float: right;
	width: 3.9rem;
	height: 1.52rem;
	box-sizing: border-box;
	border-bottom: 1px solid #fac044;
	padding-top: .3rem
}

.isWap .history img {
	float: left;
	margin-right: 25px;
	display: none
}

.isWap .history .list-text {
	overflow: hidden
}

.isWap .history .list-tit {
	font-size: .3rem;
	line-height: 1
}

.isWap .history .list-tit a {
	display: block;
	color: #fff
}

.isWap .section-invest {
	position: relative;
	margin: 0 .2rem;
	background-size: 6.87rem auto;
	box-sizing: border-box;
	padding-top: 1.74rem
}

.isWap .section-reforms {
	position: relative;
	margin: 0 .2rem;
	background-size: 6.87rem auto;
	box-sizing: border-box;
	padding-top: 1.74rem;
	margin-top: .5rem
}

.isWap .i-list4 {
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	padding: 0 .65rem
}

.isWap .i-list4 .list-item {
	overflow: hidden;
	zoom: 1;
	background: #fff;
	margin-bottom: .2rem;
	height: 1.84rem;
	overflow: hidden
}

.isWap .i-list4 img {
	float: left;
	width: 2.77rem;
	height: 1.84rem;
	margin-right: .2rem
}

.isWap .i-list4 .list-text {
	overflow: hidden
}

.isWap .i-list4 .list-tit {
	font-size: .3rem;
	line-height: 1.2
}

.isWap .i-list4 .list-tit a {
	display: block;
	padding-top: .2rem
}

.isWap .i-list5 {
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	padding: 0 .65rem
}

.isWap .i-list5 .list-item {
	overflow: hidden;
	zoom: 1;
	background: #fff;
	margin-bottom: .2rem;
	height: 1.84rem;
	overflow: hidden
}

.isWap .i-list5 img {
	float: left;
	width: 2.77rem;
	height: 1.84rem;
	margin-right: .2rem
}

.isWap .i-list5 .list-text {
	overflow: hidden
}

.isWap .i-list5 .list-tit {
	font-size: .3rem;
	line-height: 1.2
}

.isWap .i-list5 .list-tit a {
	display: block;
	padding-top: .2rem
}

.isWap .section-story {
	position: relative;
	margin: 0 .2rem;
	background: url(../images/section-story.png) no-repeat left top;
	background-size: 6.87rem auto;
	box-sizing: border-box;
	padding-top: 1.74rem;
	margin-top: .5rem
}

.isWap .i-list6 {
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	padding: 0 .65rem
}

.isWap .i-list6 li {
	overflow: hidden;
	zoom: 1;
	background: #fff;
	margin-bottom: .2rem;
	height: 1.84rem;
	overflow: hidden
}

.isWap .i-list6 img {
	float: left;
	width: 2.77rem;
	height: 1.84rem;
	margin-right: .2rem
}

.isWap .i-list6 .list-text {
	overflow: hidden
}

.isWap .i-list6 .list-tit {
	font-size: .3rem;
	line-height: 1.2
}

.isWap .i-list6 .list-tit a {
	display: block;
	padding-top: .2rem
}

.isWap .section-pho {
	position: relative;
	margin: 0 .2rem;
	background-size: 7.3rem auto;
	box-sizing: border-box;
	padding-top: 1.74rem;
	margin-top: .5rem
}

.isWap .i-list7 {
	overflow: hidden;
	zoom: 1;
	width: 6.2rem;
	margin: 0 auto;
	overflow: hidden
}

.isWap .i-list7 ul {
	width: 1000%;
	background: #fff;
	overflow: hidden;
	zoom: 1
}

.isWap .i-list7 li {
	float: left;
	width: 6.2rem
}

.isWap .i-list7 li img {
	width: 6.2rem
}

.isWap .i-list7 .list-tit a {
	display: block;
	padding: .2rem;
	font-size: .3rem;
	line-height: 1.2
}

.isWap .section-msg {
	position: relative;
	background: url(../images/section-msg.png) no-repeat center top;
	background-size: 100% auto;
	box-sizing: border-box;
	margin-top: .5rem;
	padding: 0 .65rem;
	padding-top: 1.74rem
}

.isWap .section-form {
	background: #014073;
	box-sizing: border-box;
	padding: .4rem
}

.isWap .section-form .form-tit {
	font-size: .3rem;
	line-height: 1.2;
	font-weight: 700;
	color: #ffc64d
}

.isWap .section-form .form-desc {
	font-size: .3rem;
	line-height: 1.2;
	color: #fff;
	margin-top: .2rem;
	padding-bottom: .3rem;
	border-bottom: 1px dashed #fff;
	margin-bottom: .2rem
}

.isWap .section-form .inp-textarea {
	box-sizing: border-box;
	width: 100%;
	background: 0 0;
	border: 1px solid #033157;
	padding: .1rem .2rem;
	font-size: .3rem;
	line-height: 1.5;
	height: 2rem;
	color: #fdfdfd;
	resize: none
}

.isWap .section-form .input-group {
	overflow: hidden;
	zoom: 1;
	line-height: .46rem;
	margin-top: .2rem
}

.isWap .section-form .input-label {
	font-size: .3rem;
	color: #fff;
	white-space: nowrap
}

.isWap .section-form .inp-text {
	width: 100%;
	height: .76rem;
	box-sizing: border-box;
	border: none;
	background: #084f88;
	color: #fff;
	font-size: .3rem;
	line-height: .46rem;
	padding: .15rem
}

.isWap .section-form .inp-text::-webkit-input-placeholder {
	color: #3e92d6
}

.isWap .section-form .inp-subm {
	display: block;
	width: 1.88rem;
	height: .56rem;
	background: #ffc64d;
	color: #014073;
	font-size: .3rem;
	text-align: center;
	line-height: .56rem;
	margin: .2rem auto
}

.isWap .section-form .inp-subm:hover {
	text-decoration: none
}

.isWap .section-comments {
	background: #ffc64d;
	box-sizing: border-box;
	margin-top: .4rem;
	padding: .4rem
}

.isWap .section-comments .comments-tit {
	height: 55px;
	line-height: 1
}

.isWap .section-comments .comments-tit a,
.isWap .section-comments .comments-tit h2 {
	display: inline-block;
	vertical-align: middle
}

.isWap .section-comments .comments-tit h2 {
	color: #fff;
	font-size: .38rem;
	line-height: 1.2;
	font-weight: 700;
	margin-right: 10px
}

.isWap .section-comments .comments-tit .comments-more {
	height: 24px;
	line-height: 24px;
	font-size: 16px;
	background: #fff;
	color: #014073;
	border-radius: 12px;
	padding: 0 10px
}

.isWap .comments-list {
	height: 356px;
	overflow-y: scroll;
	box-sizing: border-box;
	padding-right: 20px
}

.isWap .comments-list::-webkit-scrollbar-track {
	background: #ffd377;
	border-radius: 5px
}

.isWap .comments-list::-webkit-scrollbar {
	width: 10px
}

.isWap .comments-list::-webkit-scrollbar-thumb {
	background: #014073;
	border-radius: 5px
}

.isWap .comments-list li {
	margin-bottom: 20px
}

.isWap .comments-list .list-from {
	font-size: 18px;
	line-height: 24px;
	padding-left: .3rem
}

.isWap .comments-list .list-from em {
	color: #014073
}

.isWap .comments-list .list-desc {
	background: #ffd377;
	padding: .2rem .3rem;
	font-size: 16px;
	line-height: 20px
}

.isWap .totop {
	height: .48rem;
	line-height: .48rem;
	text-align: center
}

.isWap .totop a {
	font-size: .24rem;
	text-decoration: none;
	color: #161616
}

.isWap .topNav_art2 {
	display: none
}

.isWap .dropdown {
	position: relative;
	background-color: #016b73;
	height: 35px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
	color: #fff
}

.isWap .dropdown li {
	float: left;
	zoom: 1;
	height: 35px;
	text-align: left
}

.isWap .newspaper {
	width: 115px;
	background-image: url(../images/arr_bot.gif);
	background-repeat: no-repeat;
	background-position: 88px center
}

.isWap .topNav_art2 .dropdown li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	width: 74px;
	text-align: center
}

.isWap .dropdown ul li a {
	display: block;
	height: 25px;
	text-decoration: none;
	color: #fff;
	line-height: 25px;
	width: 115px
}

.isWap .dropdown li .sub_menu {
	background-color: #016b73;
	opacity: .85;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	z-index: 3
}

.isWap .dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: -39px;
	width: 150px
}

.isWap .dropdown ul li {
	font-weight: 400;
	float: left;
	background-color: #016b73;
	height: 25px;
	color: #fff;
	border-width: 0;
	filter: Alpha(Opacity=85, Style=0);
	opacity: .85
}

.isWap .newspaper:hover .sub_menu {
	visibility: visible;
	left: auto
}

.isWap .dibu-three {
	margin: 0;
	padding: .4rem;
	background: #3175bc;
	overflow: hidden
}

.isWap .dibu-three-nei {
	margin: 0 auto;
	padding: 0
}

.isWap .three-midd {
	display: none
}

.isWap .three-right {
	display: none
}

.isWap .lo-a {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px
}

.isWap .lo-c {
	margin: 25px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px
}

.isWap .midd-a {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif
}

.isWap .right-a {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif
}

.isWap .midd-a a:link,
.isWap .midd-a a:visited {
	text-decoration: none;
	color: #ccc;
	font-family: Arial
}

.isWap .h-btn-nav {
	position: absolute;
	width: .7rem;
	height: .7rem;
	font-size: 0;
	line-height: 0;
	background: url(../images/icon-nav.png) no-repeat center;
	background-size: .7rem;
	top: .5rem;
	right: .3rem
}

.isWap .tit {
	width: 100%;
	height: 1.74rem;
	position: absolute;
	top: 0;
	left: 0
}

.isWap .tit a {
	display: block;
	width: 100%;
	height: 1.74rem;
	font-size: 0;
	line-height: 0
}

.isWap .tit img {
	width: 13rem;
	height: 0.8rem;
	margin-left: -2rem;
}

.isWap .tit1 {
	width: 100%;
	height: 1.74rem;
	position: absolute;
	top: 0;
	left: 0
}

.isWap .tit1 a {
	display: block;
	width: 100%;
	height: 1.74rem;
	font-size: 0;
	line-height: 0
}

.isWap .tit1 img {
	width: 13rem;
	height: 0.8rem;
	margin-left: -2rem;
}

.isPc .tit1 {
	position: absolute;
	font-size: 46px;
	line-height: 1;
	top: 0;

}

.isPc .tit1,
.isPc .tit1 a {
	color: #ffd06b
}

.isPc .list3-tit img {
	font-size: 46px;
	line-height: 1;
	top: 0;
	left: 110px;
	width: auto;
}

.isWap .list3-tit img {
	width: 13rem;
	height: 0.8rem;
	margin-left: -2rem;
}

.isPc .i-list44 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	margin-top: 65px;
}